    
    body#style_75{
    background-image:url(images/web2.0/beton.png); 
    background-repeat: repeat-x;
    }

#style_75 .start{
  position: absolute;
  display: none; 
}
    #style_75 #david{
        position: fixed;
        left: 30px;
        top: 5px;
        font-size: 200% ;
        font-family: 'Amatic SC', cursive;
        color: #FFF;
        /*color: #BFFF00;*/


    }


#style_75 #outer{
  position: absolute;
	display: none;
}


#style_75 #new{
  position: absolute;
  display: none; 
}

   #style_75 #menu_bg{
    position: absolute;
    display: none; 
    /*position: fixed;
    top:7px;
    right: 10px;*/

   }

   #style_75 .date{
    color: #fff;
    /*color: #BFFF00;*/

    font-family: 'Arial Narrow';
    font-size: 70%;
    text-transform:uppercase ;

   }
    #style_75 #menu{
        position: fixed;

        font-family: 'Amatic SC', cursive;
        
        top: 7px;

        color: #fff;
        /*color: #29220A;*/
        right: 90px;
        font-size: 200% ;
        word-spacing: 20px;
        z-index: 20;
    }

    #style_75 #inhalt{
        text-align: left;
        width: 550px;
        margin-top: 200px;
        margin-left: auto;
        margin-right: auto;
        font-family: 'Arial Narrow';
        /*font-family: 'Nixie One', cursive;*/
        line-height: 20px;
        color: #fff;
    }


#style_75 .lisa79{
        position: absolute;
        display: none; 

    }


    #style_75 .lisa1-19{
        position: absolute;
        display: none; 
    }

                
   #style_75 .sanny{
    position: absolute;
    display: none; 
    }


    #style_75 .darja1997{
       position: absolute;
        display: none; 

    }

    #style_75 .lisa87{
        position: absolute;
        display: none; 

    }